/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Divi Child Theme
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/* SD Customisations */

.phone-header {
    position: absolute;
    left: 150px;
    top: 10px;
}
.et_fixed_nav #logo {
    max-height: 48px;
}
#main-footer {
    background-color: #000 !important;
}
#top-header, #et-secondary-nav li ul {
    background-color: #ffffff;
    display: none;
}
.et_fixed_nav.et_secondary_nav_enabled #main-header {
    top: 0px !important;
    height: 80px;
}
.et_fixed_nav.et_secondary_nav_enabled #main-header {
    top: 0px !important;
    height: 80px;
    padding-top: 31px;
}
.et-fixed-header {
    padding: 30px 0 0 0 !important;
}
#main-header.et-fixed-header nav#top-menu-nav {
    padding-top: 10px;
}
@media only screen and (max-width: 479px) {
.phone-header {
    position: absolute;
    left: 150px;
    top: 40px;
    width: 160px;
}
}
.et-fixed-header {
    height: 80px;
}
/*FOOTER MENU LINK COLOUR*/
.bottom-nav a {
    color: #fff;
}
/*FOOTER MENU BACKGROUND COLOUR*/
#et-footer-nav {
    background-color: #cc0000;
}